Subject: bug#50940: how df utility displays sizes - GB vs GiB

From: Danie de Jager <[email-masked]>
Date: Fri, 1 Oct 2021 15:28:10 +0200

Hi,

The output from df -h and df -H is always G or M. Depending on who sends me
usage stats I have to ask how the command was run to make sure I calculate
usage correctly. Systems like Amazon EC2 use the explicit GiB suffix.
Making it easier to know what sizes you are looking at.

Can a future release of df not be improved to print out the GB or GiB?

Regards,
Danie